LinHES - Feature # 962: Add XBMC to Service Menu --> Programs

Status: Closed Priority: Normal

Author: brfransen Category: Packages: Core
Created: 03/14/2014 Assignee: brfransen
Updated: 04/12/2014 Due date:

Description:

Associated revisions

03/14/2014 12:11 pm - brfransen
mythinstall: add XBMC to Programs Menu. refs #962

03/14/2014 12:27 pm - brfransen

LinHES-config: add xmbc to mv_software and mv_common. refs #962

03/18/2014 02:19 pm - brfransen
xbmc: update to 12.3. refs #962

03/26/2014 09:04 am - brfransen

xbmc: restore gen_lib_xml.py in .install. refs #962

History

04/12/2014 02:22 pm - brfransen

- Status changed from New to Closed

04/30/2025
